package exceptions;

/**
 * Clase que captura los errores producidos por el nurse
 * 
 * @author Enrique M.L
 *
 */
public class ErrorNurseException extends Exception {
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	private String message;
	
	public ErrorNurseException(String message){
        super(message);
        this.message = message;
    }
	
	public void printError(){
		System.out.println("Mensaje de Error: " + message);
	}

}
